﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Alta</title>
</head>
<body>
    <div>
        <h1>Alta de Cliente</h1>
        <p>xxxxxxxxxxxx</p>
        @Html.ActionLink("Listado de Clientes", "Listado")
        <br />
        @Html.ActionLink("Retornar a pagina principal", "Index", "Home")
    </div>
</body>
</html>
